<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task a11y" id="a11y-contrast" xml:lang="lv">

  <info>
    <link type="guide" xref="a11y#vision" group="lowvision"/>

    <revision pkgversion="3.7.1" date="2012-11-16" status="outdated"/>
    <revision pkgversion="3.9.92" date="2013-09-18" status="candidate"/>
    <revision pkgversion="3.13.92" date="2013-09-20" status="final"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>
    <revision pkgversion="3.33.3" date="2019-07-21" status="final"/>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@gmail.com</email>
    </credit>

    <desc>Padariet logus un pogas uz ekrāna vairāk (vai mazāk) izteiktas, lai tās varētu vieglāk redzēt.</desc>
  </info>

  <title>Pielāgot kontrastu</title>

  <p>Jūs varat pielāgot logu un pogu kontrastu, lai tos būtu vieglāk redzēt. Tas nav tas pats kas mainīt visa ekrāna gaišumu; mainīsies tikai daļa no <em>lietotāja saskarnes</em>.</p>

  <steps>
    <item>
      <p>Open the <gui xref="shell-introduction#activities">Activities</gui> overview and
      start typing <gui>Accessibility</gui>.</p>
    </item>
    <item>
      <p>Click on <gui>Accessibility</gui> to open the panel.</p>
    </item>
    <item>
      <p>Switch the <gui>High Contrast</gui> switch in the <gui>Seeing</gui>
      section to on.</p>
    </item>
  </steps>

  <note style="tip">
    <title>Ātri ieslēgt un izslēgt augsto kontrastu</title>
    <p>Jūs varat ieslēgt un izslēgt augstu kontrastu, spiežot uz <link xref="a11y-icon">pieejamības ikonas</link> augšējā joslā un izvēloties <gui>Augsts kontrasts</gui>.</p>
  </note>

</page>
